.mw_wp_form {
    padding-block-start: 370px;
    margin-block-start: -370px;
}

@media (width <= 768px) {
.mw_wp_form {
    padding-block-start: 238px;
    margin-block-start: -238px;
}
}

.mw_wp_form .error {
    /* font-size: 93%; */
    color: #B70000;
    display: block;
}

.l-section ._add_bottom {
    margin-block-end: 50px;
}

.mwform-file-delete {
    cursor: pointer;
    visibility: hidden;
}

.mwform-file-delete:not(.js-file-clear) {
    display: none;
}

.mw-wp-form_file {
    display: none;
}

.mw_wp_form_confirm .p-form__file-button {
	display: none;
}

[data-js-delfile],
.mw_wp_form_confirm [data-js-delfile].is-active{
	display: none;
}

[data-js-delfile].is-active{
	display: block;
}


/* shop */

@media (768px < width) {
.q-shop .shop__list .list__info .info a._on_link {
    pointer-events: auto;
    transition: var(--sec);
}
}

@media (hover: hover) and (pointer: fine) {
.q-shop .shop__list .list__info .info a._on_link:hover {
    color: var(--color-primary);
}
}